{
  "tabs": [
    {
      "id": "MainList",
      "key": "MainList",
      "label": "فهرست",
      "icon": "emojione-closed-book",
      "develop": 0,
      "active": true
    },
    {
      "id": "RuleEdit",
      "label": "احکام",
      "key": "RuleEdit",
      "develop": 0,
      "icon": "i-mdi-library-outline"
    },
    {
      "id": "RelationEdit",
      "key": "RelationEdit",
      "icon": "emojione-orange-book",
      "develop": 0,
      "label": "روابط"
    }
  ]
}
